<template>

  <v-row justify="center">
    <v-col md="10">
      <Dashboard></Dashboard>
    </v-col>



    <v-col>

    </v-col>
  </v-row>

</template>

<script>
import Dashboard from "@/components/Dashboard/Dashboard";
export default {
  components: {Dashboard}
}

</script>

<style scoped>

</style>